<?php
require_once(__DIR__.'/../adminfs/ssinclude/app-config.php');
require_once(__DIR__.'/../adminfs/ssinclude/app-helpers.php');
/* 
--- db connect   --- 
*/
try
{
    $database = new DbConnection();
    $db = $database->openConnection();
}
catch (PDOException $e)
{
    echo "There is some problem in connection: " . $e->getMessage();
}

 
